@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../graphics/background-drawings.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100.01%;
}

#bg1 {
	background-image:url(../graphics/blue-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 0;}
	
#bg2 {
	background-image:url(../graphics/blue-bg-repeat-navs.png);
	background-repeat: repeat-x;
	background-position:center top;
	margin: 0;
	padding: 0;}


.clear { clear:both;}

#wrapper {
	width:994px;
	margin:0 auto;
	padding:0 auto;
}

p {
	margin:0px;}


a img {
	border:none;}
	
	


a.opacity-link:hover{
filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;}


blockquote {
	font-size:90%;
	color:#333;
	background-color:#EFEFEF;
	border: solid 1px #999;
	padding:20px;
	margin:0px 20px 0px 20px;
}



/*****************************  TOP  BANNER   **********************************/

#top {
	height:160px;
	padding: 0px 15px 0px 15px;
}
	
#banner {
	height:100px;}
	
#mathomat-heading {
	height:80px;
	width:300px;
	color:#FFF;
	font-size:350%;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	float:left;
}
	
#mathomat-slogans {
	color:#FFF;
	float:left;
	margin:0px 0px 0px 15px;
}

#mathomat-slogans p {
	margin:0px;
	font-size:120%;
}

#mathomat-slogans p.top-slogan {
	font-size:160%;
	margin: 10px 0px 10px 0px
}
	
	
/*****************************  TOP  NAVS   **********************************/


#navs {
	font-size:90%;
	height:45px;}

#navs a {
	padding:0px 9px 0px 9px;
	color:#FFF;
	text-decoration:none;}
	
#navs a.first-nav {
	padding:0px 9px 0px 0px;
	color:#FFF;
	text-decoration:none;}
	
#navs a.last-nav {
	padding:0px 18px 0px 9px;
	color:#FFF;
	text-decoration:none;}
	
#navs a.img-nav {
	padding:0px 0px 0px 0px;
}

#navs a.img-nav:hover{
filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;}
	
#navs img {
	border:none;}
	
#navs a img{
	border:none;
	padding:0px;}

#navs a:hover {
	text-decoration:underline;}

#navs a:active {}

#navs-left {
	margin:8px 0px 0px 0px;
	float:left;
	width:674px;
	color:#fff;
	font-size:15px;
	padding:7px 0px 0px 0px;
	height:23px;}
	
#navs-right {
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	color:#fff;
	font-size:15px;
	text-align:center;
	font-weight:bold;
	height:30px;
	float:left;
	background-image:url(../graphics/phone-angle-bg.png);
	background-repeat:no-repeat;
	background-position:right;
	width:290px;}


/*****************************  LEFT COLUMN   **********************************/


#left-column-wrapper {
	width:245px;
	float:left;}



#left-column-top {
	background-image:url(../graphics/white-leftcol-top.png);
	height:15px;
	background-repeat: no-repeat;
	background-position: bottom;
}
	
#left-column-middle {
	background-image:url(../graphics/white-leftcol-middle.png);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 12px;
}
	
#left-column-bottom {
	background-image:url(../graphics/white-leftcol-bottom.png);
	height:15px;
	margin: 0px 0px 20px 0px;}
	
	
/*****************************  RIGHT COLUMN   **********************************/



#right-column-wrapper {
	width:748px;
	float:left;}



#right-column-top {
	background-image:url(../graphics/white-rightcol-top.png);
	height:15px;
	text-align: right;
	padding-right: 12px;
}
	
#right-column-middle {
	background-image:url(../graphics/white-rightcol-middle.png);
	background-repeat: repeat-y;
	min-height: 600px;
	padding-right: 10px;
	padding-left: 10px;
}

#right-column-middle-log {
	background-image:url(../graphics/white-rightcol-middle.png);
	background-repeat: repeat-y;
	min-height: 600px;
	padding-right: 10px;
	padding-left: 10px;
}
	
#right-column-bottom {
	background-image:url(../graphics/white-rightcol-bottom.png);
	height:15px;
	background-repeat: no-repeat;
}


/*********************  SPLIT RIGHT COLUMN FOR MATHOMAT IMAGE *************************/


#right-column-middle #r-l-col {
	width:455px;
	float:left;
	padding: 5px 0px 20px 20px;
}

#right-column-middle #r-col {
	width:680px;
	padding: 5px 20px 20px 20px;
}

#right-column-middle #r-r-col {
	width:250px;
	float:left;
	text-align: right;
}

#right-column-middle-log #r-l-col {
	width:485px;
	float:left;
	padding: 0px 20px 0px 20px;
}

#right-column-middle-log #r-r-col {
	width:190px;
	float:left;
	text-align: right;
}


/*********************  LOGIN *************************/

#login .field {
	color:#999;
	margin:0px 0px 10px 0px;}
#login p {
	font-size:12px;
	color:#333;
	line-height:150%;
	margin:10px 0px 10px 0px;}
	
#login a {
		color:#F00;
		text-decoration:none;
		font-weight:bold;}
		
#login a:hover {
	color:#09C;}
	
/*#white-top { 
background-image:url(../graphics/white-bg-top.png);
background-repeat:no-repeat;
height:6px;}
#white-middle {
	background-image:url(../graphics/white-bg-middle.png);
	background-repeat:repeat-y;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#white-bottom {
	background-image:url(../graphics/white-bg-bottom.png);
	background-repeat:no-repeat;
	height:7px;}*/
	


#loggedin-nav-single {
	background-image: url(../graphics/blue-repeat.jpg);
background-repeat: repeat;
height: 35px;
margin-bottom: 15px;
padding: 10px 0px 0px 10px;
text-align: left;
margin-top: 10px;
}

#loggedin-nav-single-active {
background-image: url(../graphics/blue-dark-repeat.jpg);
background-repeat: repeat;
height: 35px;
margin-bottom: 15px;
padding: 10px 0px 0px 10px;
text-align: left;
margin-top: 10px;
}
#loggedin-nav-single a {
	color:#FFF;
	font-size:120%;
	text-decoration:none;}
	
#loggedin-nav-single-active a {
	color:#FFF;
	font-size:120%;
	text-decoration:none;}



#loggedin-nav-single a:hover {
	color:#000;}
	
#loggedin-nav-single-active a:hover {
	color:#fff;}
	
	


#loggedin-nav-series {
	background-image: url(../graphics/blue-repeat.jpg);
background-repeat: repeat;
height: 35px;
margin-bottom: 15px;
padding: 10px 10px 0px 10px;
text-align: right;
margin-top: 10px;
}


	
#loggedin-nav-series a {
	color:#FFF;
	font-size:120%;
	text-decoration:none;}
	
#loggedin-nav-series a:hover {
	color:#000;
}


/***************************** PRODUCT PAGE **********************************/


#product-top {
	height:225px;
	margin-bottom:20px;
	padding-top:15px;
}

#product-top-left {
	float:left;
	width:430px;
	padding:0px 10px 0px 20px;
}

#product-top-right {
	float:left;
	background-image:url(../graphics/product-bg.png);
	width:210px;
	height:175px;
	padding:25px 25px 25px 25px;
	text-align: center;
}
	
#product-bottom {
	margin:0px 20px 0px 20px;}


#product-bottom-no-tabs {
	background-color:#FFF;
	border:1px #ccc solid;
	margin:0px 20px 0px 20px;
	padding:20px;
}
	
#product-table {
	font-size:90%;
	border:1px #ccc solid;
	padding: 10;
	}
	
	
#product-table tr {}	
#product-table td {
	padding:12px;
	border: 1px solid #EFEFEF;
}	

#cart-top {
	height:75px;
	margin-bottom:20px;
	padding-top:15px;
}
	
.click-2-view {
	padding:10px 0px 0px 0px;
	text-align:center;}
	
#product-price-list {
	font-size:70%;
	color:#333;
	background-color:#F1F59C;
	margin:15px 0px 0px 0px;
	}
	

	
#product-price-list td {
	padding:0px 0px 0px 10px;}
	
	

/*****************************  FAQ   **********************************/


.ui-widget {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
}

#faq p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
color: #333;
line-height: 22px;
padding: 0px 0px 15px 0px;}

#faq h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
color: #333;
line-height: 22px;
padding: 0px 0px 15px 0px;}



